当前位置:首页 > 开发 > 操作系统 > 正文

centos7安装google chrome出现的问题

发表于: 2015-01-21   作者:商人shang   来源:转载   浏览:
摘要: 警告:google-chrome-stable_current_x86_64.rpm: 头V4 DSA/SHA1 Signature, 密钥 ID 7fac5991: NOKEY 错误:依赖检测失败: lsb >= 4.0 被 google-chrome-stable-34.0.1847.116-1.x86_64 需要 libXss.so.1()(64bit) 被 google-chr

警告:google-chrome-stable_current_x86_64.rpm: 头V4 DSA/SHA1 Signature, 密钥 ID 7fac5991: NOKEY
错误:依赖检测失败:
lsb >= 4.0 被 google-chrome-stable-34.0.1847.116-1.x86_64 需要
libXss.so.1()(64bit) 被 google-chrome-stable-34.0.1847.116-1.x86_64 需要

网上也有说把lsb全都安装了,就可以了,不过个人比较讨厌盲目的安装不需要的东西

又上网找了找,还不错,发现了yum localinstall

sudo yum localinstall google-chrome-stable_current_x86_64.rpm

这样的话就会自己解决依赖问题,以前使用rpm安装谷歌地球的时候就由于没能解决依赖问题,这回可以再试试了

centos7安装google chrome出现的问题

  • 0

    开心

    开心

  • 0

    板砖

    板砖

  • 0

    感动

    感动

  • 0

    有用

    有用

  • 0

    疑问

    疑问

  • 0

    难过

    难过

  • 0

    无聊

    无聊

  • 0

    震惊

    震惊

编辑推荐
google chrome的一个问题 在编码没有选择“自动检测”的情况下,google chrome会按照默认编码读取网
下载google chrome deb包 32位:https://dl.google.com/linux/direct/google-chrome-stable_current
google chrome google浏览器一直都是深受大家喜爱的一个浏览器,而且其跨平台性比较好,这对于书签
谷歌最近发布了Chrome 21的稳定版本((见 http://www.linuxidc.com/Linux/2012-08/67008.htm ),该
几个月前装了Fedora 20,桌面环境是默认的 Gnome 3,一直没怎么用。最近准备用它来教内弟一些东西,
1.下载centos7镜像 http://mirrors.163.com/centos/7.1.1503/isos/x86_64/ 2.下载刻录镜像的软件u启
前一阵子装了vs2008,除了一点问题,主要是由于原来装的是vs2005,先将2005卸载了,然后安装vs2008
前一阵子装了vs2008,除了一点问题,主要是由于原来装的是vs2005,先将2005卸载了,然后安装vs2008
configure 文件里 print sys.prefix 等不能支持python3的原因 依据http://blog.csdn.net/jklfjsdj79
最近做的一个后台系统中,前后端都使用接口通讯,并且为了保证开发进度,确保只兼容新式浏览器,Chr
版权所有 IT知识库 CopyRight © 2009-2015 IT知识库 IT610.com , All Rights Reserved. 京ICP备09083238号